Subject: A message from your next driver
From: "Uber" <[email-masked]>
To: <[email-masked]>
Date: Fri, 15 May 2020 03:47:14 +0000 (UTC)

Hi rose,

Here’s a message from your next driver

As we begin to move again, I’m going to be right around the corner to help you move when you need to. Here are the steps I’m committed to taking to keep us both safe.

1. Wearing a mask or face covering throughout our trip
2. Disinfecting the car before & after your ride
3. Sanitising & washing my hands regularly

When I take steps to keep myself safe, I can help keep you safe too. We all play an important role in keeping each other safe.

We’re stepping up safety standards for your next ride

PPE supplies for drivers

So far, we've sourced more than 3 million three-ply face masks, 1.2 million shower caps (for Moto riders), 200,000 bottles of disinfectants and 200,000 bottles of sanitisers for free distribution to drivers across India. Distribution is ongoing.

Mandatory driver education

It’s mandatory for drivers to watch ride-sharing specific educational videos on how to maintain a sanitised and hygienic vehicle. Drivers can only take trips, once they’ve watched these videos.

New safety tech features

New in-app safety features will notify drivers to replenish their PPE supplies after they’ve completed a predetermined number of trips. A list of convenient pick up points will be provided where an Uber volunteer will hand over PPE supplies to drivers.

Follow our Safety Centre tips

If you’re sick, please stay home and take care.

Wash or sanitize your hands before and after every ride.

Sit in the backseat to give your driver space.

If possible, roll down the windows for better ventilation.

If you sneeze or cough, do so into your elbow or a tissue. Do not discard tissues inside the vehicle.

Follow government guidelines on the number of passengers allowed in a vehicle.

Use digital payments for a contactless experience.

Handle your personal belongings yourself to minimise contact.

The Government of India recommends installing the Aarogya Setu app for access to Covid-19 resources.

Learn more

We all play an important role in keeping each other safe. Let’s make the next ride #SaferForEachOther

Team Uber

Help Center
Unsubscribe
Terms

Privacy
Email Preferences

| |

Uber India Systems Private Limited
SCO 300, Sector 29,
Gurgaon, Haryana
Uber.com